/**** FONTS *****/

h1 a,h2 a,h3 a,h4 a,h5 a,h6 a, h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover {
  text-decoration:none; }

html body { 
  font-family:'Lato',sans-serif; }
  
h1,h2,h3,h4,h5,h6 {
  float:left;
  width:100%;
  font-family:'Lato', sans-serif;
  display:block; }

body h1 { font-size:2em; line-height:1.1em; color:#152530; padding:6% 0 3% 0; font-weight: 400; text-transform:uppercase; margin:0; }
body h2 { font-size: 1.8em; text-transform:uppercase; line-height: 1.3em; color: #152530; font-weight: 400; margin: 0; padding: 2% 0 3% 0; }
.content-columns .col_9 h3,body h3 { font-size: 1.7em; text-transform:uppercase; line-height: 1.2em; color: #152530; padding: 2% 0 3% 0; font-weight: 400; margin:0; }
body .header-outer-container .banner-wrap .flexslider .slides .banner-text .banner-inner-wrapper h3#home-tagline { color:white; }
body h4 { font-size:1.6em; text-transform:uppercase; line-height:1.4em; color:#152530; margin:0; padding:3% 0 3% 0; font-weight: 400; }
body h5 { font-size:1.5em; text-transform:uppercase; line-height:1.2em; color:#152530; margin:0; padding:3% 0 2% 0; font-weight: 400; }
body h6 { font-size:1.4em; line-height:1.4em; color:#152530; margin:0; text-transform:uppercase; padding:3% 0 3% 0; font-weight:400; }

.introductory-strip-text h1, .introductory-strip-text h2, .introductory-strip-text h3, .introductory-strip-text h4, .introductory-strip-text h5, .introductory-strip-text h6 { font-size:2em; line-height:1.1em; color:#152531; padding:6% 0 3% 0; font-weight:300; text-transform:uppercase; margin:0; }
.introductory-strip-text ol, .introductory-strip-text ol li, .introductory-strip-text ul, .introductory-strip-text ul li { display:block; float:left; width:100%; font-weight:300; font-size:19px; color:#152531; }
.introductory-strip-text ol li, .introductory-strip-text ul li { padding:3% 0 3% 0; }
.introductory-strip-text ol, .introductory-strip-text ul { padding-right:0; padding-left:0; }

p {
	font-size: 1em;
    color: #494949;
    font-weight: 300;
    line-height: 1.7em;
    padding: 0 0 4% 7%;
    margin: 0; }
  
body ul, body ul li, body ol, body ol li {
  font-weight:300;
  font-size:1em;
  line-height:1.5em;
  color:#5C5C5C; }
  
body ul li, body ol li {
  padding-bottom:1%; }
  
body ul, body ol {
  margin:4% 0 4% 0;
  padding:0 10% 0 10%; }

/*********************************************************************************/

/************************ MEDIA QUERIES TABLET ***********************************/

/*********************************************************************************/
  
@media only screen and (min-width: 768px) and (max-width: 959px) {
	
	body h1 { font-size:1.7em; }
	body h2 { font-size:1.6em; }
	body h3 { font-size:1.5em; }
	body h4 { font-size:1.4em; }
	body  h5 { font-size:1.3em; }
	body h6 { font-size:1.2em; }
	
	.content-columns .col_9.last p { padding-left:0; }

}


/**********************************************************************/

/************************MEDIA QUERIES MOBILE**************************/

/**********************************************************************/  

/* Mobile Portrait Screen Sizes */
@media only screen and (max-width:767px) {

	body h1 { font-size:1.7em; }
	body h2 { font-size:1.6em; }
	body h3 { font-size:1.5em; }
	body h4 { font-size:1.4em; }
	body h5 { font-size:1.3em; }
	body h6 { font-size:1.2em; }
	  
}



	  